Subject: Re: UV sources

From: [email-masked] (Don Stauffer)
Date: 20 Mar 1995 08:28:48 CST

If nothing else, sunlight will work.  For many resists it takes a few 
minutes, but it does work.  One needs to do a "test strip" (as the 
photographers say) to find the correct exposure.  Many home hobbyists do 
electronic PC boards that way.  Also, I have read reports of folks doing 
photo-etched brass that way.  Best to clamp negative to piece before 
carrying it outside, put it in box, uncover box when outside.